Find us on Facebook

トップダウンロードBOM for Windows>VMware オプション Ver.6.0 SR2 向け ESXi 6.5 対応アップデートモジュール

BOM for Windows

VMware オプション Ver.6.0 SR2 向け ESXi 6.5 対応アップデートモジュール

[必ずお読みください]

  • Windows Server 2008 以降の OS をご使用の場合
    本アップデート内容を含む更新されたパッケージ「BOM 6.0 SR2 Rollup Package 2018.10.31」が公開されています。 本ページの修正モジュールは使用せず、必ず「BOM 6.0 SR2 Rollup Package 2018.10.31」を適用してください。
  • Windows Server 2003、2003 R2 をご使用の場合
    これらの OS では、上記の「BOM 6.0 SR2 Rollup Package 2018.10.31」が使用できませんので、本アップデートモジュールをご利用ください。

[ご案内]
適用可能なバージョン:BOM for Windows Ver.6.0 SR2

本アップデートモジュールは、VMware ESXi6.5を監視する際に適用していただく必要が有ります。

[注意事項]
本アップデートモジュールは、BOM for Windows Ver.6.0 SR2 専用です。 BOM for Windows Ver.6.0 SRなし または SR1 をご利用のお客様は、 BOM for Windows Ver.6.0 SR2バージョンアップインストーラにて、SR2 にアップグレードをしていただき、かつ、OpenSSL脆弱性(CVE-2017-3731等)に対応したモジュールを適用していただいた後、本モジュールを適用してください。

[修正内容]
VMware ESXi6.5に対応しました。

[適用手順]
モジュールの適用方法につきましては、以下のリンクよりダウンロードしたアーカイブに同梱されている「ReadMe.txt」をご参照ください

VMware オプション Ver.6.0 SR2 ESXi6.5 対応アップデートモジュール

[更新履歴]
2017年07月14日 初版公開
2018年07月11日 公開停止
2018年11月09日 「BOM 6.0 SR2 Rollup Package 2018.10.31」公開に伴い、注記を更新して再公開
2019年07月02日 「必ずお読みください」から BOM VMware オプションに対応しないクライアント OS の記載を削除